var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/default-cwd/route.js")
R.c("server/chunks/[root-of-the-server]__00cg6km._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_default-cwd_route_actions_0nw97z4.js")
R.m(639949)
module.exports=R.m(639949).exports
